gpo.zugaina.org

Search Portage & Overlays:

perl-core/CPAN-Meta-Requirements

A set of version requirements for a CPAN dist

Screenshots

  • CPAN-Meta-Requirements-2.125.0-r1

    View      Download      Browse     License: || ( Artistic GPL-1+ )   
    Overlay: gentoo (distro)
  • CPAN-Meta-Requirements-2.122.0
    amd64 x86

    View      Download      Browse     License: || ( Artistic GPL-1+ )   
    Overlay: argent-main (layman)